=== debian/control ===
Source: libsejda-commons-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 libslf4j-java (>= 1.7.25),
 maven-debian-helper (>= 2.1)
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/java-team/libsejda-commons-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libsejda-commons-java
Homepage: http://www.sejda.org

Package: libsejda-commons-java
Architecture: all
Depends:
 ${maven:Depends},
 ${misc:Depends}
Suggests:
 ${maven:OptionalDepends}
Description: common classes for PDFsam and Sejda
 A collection of utilities and common classes used by Sejda and PDFsam, a
 library and application to manipulate PDF files.
