## libsejda-commons-java 1.1.7

=== debian/changelog ===
libsejda-commons-java (1.1.7-1) UNRELEASED; urgency=medium

  * update

 -- Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>  Wed, 25 May 2022 06:10:50 -0400

libsejda-commons-java (1.1.7-1) unstable; urgency=medium

  * New upstream version 1.1.7.
  * Declare compliance with Debian Policy 4.6.0.

 -- Markus Koschany <apo@debian.org>  Mon, 06 Sep 2021 21:18:54 +0200
