=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  default-jdk,
  libslf4j-java (>= 1.7.25),
  maven-debian-helper (>= 2.1)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/java-team/libsejda-commons-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libsejda-commons-java
 Homepage: http://www.sejda.org
