=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/torakiki/sejda-commons/tags .*/(?:.*?)([\d\.]+)\.tar\.gz
